.container-city .select2.select2-container .select2-selection--single {
    height: 40px;
    min-width: 0;
    border-color: #e5e5e5;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.container-city .select2 {
    max-width: 100%;
    font-size: 1em;
    line-height: 1em;
    font-weight: 300;
    border: 0 solid #fff;
    border-radius: 30px;
}
.container-city .select2.select2-container .select2-selection--single {
    height: 40px;
    min-width: 0;
    border-color: #e5e5e5;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.container-city .select2 .product-buy__drop-size-container .select2-selection__rendered {
    height: 38px;
    padding: 0 32px 0 16px;
    line-height: 40px;
    line-height: 2.5rem;
    letter-spacing: .64px;
    letter-spacing: .04rem;
}
.container-city{
    order: 2;
    height: 44px;
}
.container-city .select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 5px;
    right: 5px;
}
.container-city .select2.select2-container .select2-selection__arrow:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    border-top: 5px solid #333;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}
.container-city .select2.select2-container.select2-container--open .select2-selection__arrow:after{
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    border-top: 5px solid transparent;
    border-left: 5px solid transparent;
    border-right: 5px solid #333;
    border-bottom: 5px solid transparent;
}